package ch.zhaw.catan;

import ch.zhaw.hexboard.Label;

public class Field {

    private final Config.Land land;
    private final Label label;

    public Field(Config.Land land, Label label) {
        this.land = land;
        this.label = label;
    }

    public Config.Resource getResource() {
        return land.getResource();
    }

    public Config.Land getLand() {
        return land;
    }

    public Label getLabel() {
        return label;
    }
}
